@font-face {
	font-family: 'Wacky-Medium';
	src: url('../fonts/wacky.eot');
	src: url('../fonts/wacky.eot?#iefix') format('eot'),
	   url('../fonts/wacky.woff') format('woff'),
	   url('../fonts/wacky.ttf')  format('truetype'),
	   url('../fonts/wacky.svg#Wacky-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'barrio';
	src: url('../fonts/barrio.eot');
	src: url('../fonts/barrio.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/barrio.woff2') format('woff2'),
		 url('../fonts/barrio.woff') format('woff'),
		 url('../fonts/barrio.ttf') format('truetype'),
		 url('../fonts/barrio.svg#barrio') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body{
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	background: #fff;
}
body a {
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
#welcome {
	position: relative;
	height: 140px;
}
#banner {
    margin: 60px 0 20px;
}
.banner-bottom {
	position: relative;
}
#error {
	display: none;
	font-weight: 600;
	margin: 1.5em 0;
}
.about-top-left h3 {
	font-size: 2em;
}
.about-top-left i {
	display: inline-block;
	font-size: 0.9em;
}
.about-top-left b {
	display: inline-block;
	font-size: 0.75em;
	font-weight: 500;
	margin-bottom: 1.3em;
}
p a {
	color: #64a2c8 !important;
}
p a:hover {
	color: #d90000 !important;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
input[type="button"],input[type="submit"],.port-grid ,.text p,.text h3{
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	font-family: 'Wacky-Medium', cursive;
}
p{
	margin:0;
}
ul{
	margin:0;
	padding:0;
}
.nop {
    padding: 0;
}
.bul{
	margin-bottom: 8px;
	margin-left: 20px;
	font-size: 0.8em;
}
label{
	margin:0;
}
.row-height {
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
.col-height {
	display: table-cell;
	float: none;
}
.col-top {
	vertical-align: top;
}
.col-middle {
	vertical-align: middle;
}
.col-bottom {
	vertical-align: bottom;
}
.important {
	margin: 1em 0 0;
	font-size: 0.95em;
}
.link-button {
	font-family: 'Wacky-Medium', cursive;
	font-size: 1.75em;
	color: #fff !important;
}
.link-button:hover {
	color: #fff !important;
	text-shadow: 0 0 5px #fff;
}
.about-top-left {
	padding-top: 15px;
}
#hits {
	font-size: 2.8em;
	margin-bottom: 0.5em;
}
.highlight {
	font-size: 1.25em;
	font-weight: 700;
}
#hits img {
	height: 1.3em;
	vertical-align: bottom;
}
.wel {
	padding: 0;
}
.red {
	color: #d90000;
}
.icon {
	height: 2.6em;
}
.ul {
	list-style-type: none;
	margin-bottom: 8px;
}
.ul li {
	font-size: 0.8em;
	padding: 0 0 2px 25px;
}
.contact-in {
	padding: 0 25px 0 0;
}
.contact-in p {
	margin: 0 0 8px;
}
.top-header {
	padding: 1em 0;
}
.logo {
	float: left;
	text-align: center;
}
.banner-grids {
	position: relative;
	width: 100%;
	height: 150px;
}
.banner-grid-row {
	position: absolute;
	top: 3em;
	left: 0;
	right: 0;
	bottom: 0;
}
.header {
	background: url(../images/bg.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	min-height: 400px;
	position: relative;
}
.banner-info {
	margin-top: 0.5em;
	text-align: center;
}
.banner-info h3 {
	font-size: 3em;
	font-weight: 400;
	color: #fff;
}
.banner-info h4 {
	font-size: 2em;
	font-weight: 400;
	color: #64a2c8;
	margin: 0 0 0.3em 0;
}
.banner-grid.one,.banner-grid.two,.banner-grid.three, .banner-grid.four {
	padding: 1em 2em;
	background: #ff93c5;
	text-align: center;
}
.banner-grid.two {
	background: #fbcd6b;
}
.banner-grid.three {
	background: #64a2c8;
}
.banner-grid.four {
	background: #d44200;
}
.header.two {
	background: url(../images/bg.jpg);
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	min-height: 137px;
}
.about {
	padding: 7em 0 4em 0;
}
h3.title{
	font-size: 4em;
	font-weight: 400;
	color: #64a2c8;
}
.about-top {
	margin-top: 1em;
}
.about-top-right h4 {
	color: #020202;
	font-size: 2.6em;
	line-height: 1.5em;
	padding: 0;
}
.about-top-right {
	padding: 0;
}
.about-top-right p {
	font-size: 0.9em;
	line-height: 1.9em;
	color: #555;
	padding-bottom: 8px;
}
.about-top-left h4 {
	font-size: 1.9em;
	padding: 15px 0 0;
}
#trianglePath5 {
	fill: #fff;
	stroke: #fff;
}
#trianglePath6 {
	fill: #9ec7e0;
	stroke: #9ec7e0;
}
.about.second {
	padding: 4em 0 4em 0;
}
.value-section {
	padding: 10em 0 4em 0;
	background-color: #64a2c8;
}
svg:not(:root) {
	overflow: hidden;
	position: absolute;
}
#trianglePath1 {
	fill: #64a2c8;
	stroke: #64a2c8;
}
#trianglePath2 {
	fill: #4e8db4;
	stroke: #4e8db4;
}
.serve-text p {
	color: #fff;
	font-size: 0.9em;
	line-height: 1.9em;
}
.serve-text h4 {
	padding: 0 0 20px 0;
	color: #020202;
	font-size: 2.6em;
}
.service-grid ul{
	margin: 1em 0 0 10px;
}
.service-grid li{
	display: block;
	margin: 5px 0;
	font-size: 0.9em;
	color: #fff;
}
.service-grid li a i{
	font-size: 1em;
	margin: 0.2em 0.5em 1em 0em;
	color: #020202;
	line-height: 1em;
	text-decoration: none;
	padding-left: 0em;
}
h3.title.two {
	color: #020202;
}
.service-img {
	padding-left: 0;
}
.serve-grids {
	margin-top: 2em;
}
.health-care {
	padding: 10em 0 4em 0;
	background-color: #fff;
}
.health-text h4 {
	padding: 0 0 10px 0;
	color: #020202;
	font-size: 2.6em;
}
.health-text p {
	color: #555;
	font-size:0.9em;
	line-height:1.9em;
	margin:0.5em 0;
}
.health {
	margin-top: 1em;
}
#trianglePath3 {
	fill: #fff;
	stroke: #fff;
}
#trianglePath4{
	fill:#666;
	stroke:#666;
}
.gallery {
	padding: 4em 0;
}
.gallery-left img {
	width: 100%;
}
.gallery-left{
	padding:0 0.2em;
	margin-bottom:0.4em;
}
.gallery-bottom {
	margin-top: 2em;
}
.news {
	padding: 10em 0 4em 0;
	background-color:#64a2c8;
}
.news.two {
	padding: 4em 0 4em 0;
	background:#fff;
}
.news-article {
	margin-top: 2em;
}
.article-post {
	padding-left: 0;
	margin-bottom: 2em;
}
.post-details h3,.post-details a h3{
	color:#020202;
	font-size: 1.6em;
	margin-top: 0.5em;
	padding: 0.6em 0 0.1em 0;
}
.post-details p {
	font-weight: 400;
	margin-top: 0.5em;
	font-size:0.9em;
	color: #555;
	font-weight: 400;
	line-height:2em;
}
a.blog.hvr-shutter-out-horizontal {
	padding: 0.6em 1em;
	color: #fff;
	display: inline-block;
	margin: 1em 0;
}
.meta-icon {
	margin: 25px 0 10px 65px;
	color: #fff;
	font-size: 1.5em;
	text-align: center;
	line-height: 47px;
	height: 45px;
	width: 45px;
	background-color:#020202;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.pic a i {
	color: #fff;
}
.post-meta {
	font-size: 0.9em;
	text-align: right;
	line-height: 24px;
	float: left;
	width: 110px;
}
ul.ad-info{
	float:right;
}
ul.ad-info li {
	list-style: none;
	display: block;
}
ul.ad-info li,ul.ad-info li a {
	display: block;
	padding: 0;
	text-align: right;
	color: #555;
	font-size:1em;
}
ul.ad-info li  a{
	color: #fff;
}
.ad-info li a:hover{
	text-decoration:underline;
}
.post-meta {
	padding: 0;
}
.article-post img {
	width: 100%;
}
.pic img {
	width:50%;
}
.read a img {
	width: 6%;
	margin-top: 0.8em;
}
.blog-pagenat {
	text-align: center;
	margin-top: 3em;
}
.blog-pagenat ul li {
	display: inline-block;
	list-style:none;
}
.blog-pagenat ul li a {
	display: block;
	background:#fff;
	padding: 8px 1.1em;
	font-size: 0.9em;
	text-transform: uppercase;
	color:#020202;
	font-weight: 400;
	display: inline-block;
	margin-top: 1em;
	text-decoration: none;
	border: 1px solid #020202;
}
.blog-pagenat ul li a:hover {
	background:#64a2c8;
	color:#fff;
	border: 1px solid #64a2c8;
}
ul.ad-info.two li a {
	color: #64a2c8;
}
.leave h4,h4.tz-title-4.tzcolor-blue {
	color: #64a2c8;
	font-size: 2.2em;
	font-weight: 400;
	margin-top: 0.5em;
	padding: 0.6em 0 0.1em 0;
}
.comment-box {
	padding: 2em 2em;
	border: 1px dashed #E64B50;
	text-align: center;
	margin-top:3em;
}
.comment-box h5 {
	color:#E64B50;
	font-size: 1.3em;
}
#commentform label {
	display: block;
	font-size: 1em;
	color: #888;
	font-weight: 400;
	margin: 0.5em 0
}
#commentform input[type="text"] {
	padding: 14px 15px;
	width: 100%;
	color: #555;
	font-size: 1em;
	border: 1px solid #eee;
	outline: none;
	display: block;
}
#commentform textarea {
	padding: 13px 20px;
	width: 100%;
	color: #444;
	font-size: 0.85em;
	outline: none;
	height: 150px;
	display: block;
	resize: none;
	font-weight: 400;
	border: 1px solid #eee;
	background: #fff;
}
p.form-submit {
	margin: 2em 0;
}
span.m_14 {
	font-weight: 400;
	text-transform: capitalize;
	font-size: 0.9em;
	color: #64a2c8;
}
.single_grid2 p {
	color: #555;
	font-size:0.9em;
	line-height:1.9em;
}
.title a{
	color: #020202;
	font-size: 1.8em;
	font-weight:400;
	font-family: 'Schoolbell', cursive;
}
ul.list li {
	list-style: none;
}
ul.list {
	padding-top: 2em;
}
.preview img {
	border-radius: 50%;
	-o-border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	width: 80%;
}
h5.m_26 a{
	float: right;
	text-decoration: none;
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	padding: 0.6em 1.2em;
	display: inline-block;
	background:#020202;
	margin: 0 auto;
	margin-top: 1em;
}
h5.m_26 a:hover{
	background:#64a2c8;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.single-us input[type="text"],.leave textarea,.leave input[type="submit"]{
	font-size: 1em;
	  width: 100%;
	padding: 0.8em 1em;
	margin: 0.5em 0;
	background: #fff;
	outline:none;
	border: 1px solid #362f2f;
	color: #362f2f;
	-webkit-appearance: none;
}
.leave textarea{
	resize:none;
	width: 100%;
	margin: 0.5em 0em;
	height: 185px;
}
.leave input[type="submit"]{
	border: none;
	outline: none;
	text-decoration: none;
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	text-transform: uppercase;
	padding:0.6em 1em;
	display: inline-block;
	background:#020202;
	margin: 0 auto;
	margin:1em 0 2em 0;
	-webkit-appearance: none;
	width:16%;
}
.leave input[type="submit"]:hover{
	background:#64a2c8;
}
.leave p{
	width: 80%;
	line-height: 1.8em;
	color: #020202;
	font-size: 0.9em;
}
.text-in{
	padding:0;
}
.single-grid {
	padding: 0.7em 0;
	text-align: left;
}
.text-top{
	padding:0.5em 0;
}
.leave {
	padding: 2em 0 0em;
}
.top-comments {
	padding: 5em 0 0;
}
.md-col-in h4 {
	color: #362f2f;
	font-size: 1.5em;
	border-bottom: 1px solid #c29f00;
	font-weight: 600;
	width: 50%;
	padding: 0 10px 6px;
}
.md-col-in ul li{
	list-style:none;
}
.md-col-in ul{
	padding:1.8em 0 0;
}
.md-col-in ul li a{
	text-decoration:none;
	color:#362f2f;
	font-size:1.1em;
	padding: 0.1em 0;
	display: block;
}
.md-col-in ul li a:hover{
	color:#c3a000;
}
.md-col-in ul li i{
	background: url(../images/img-sprite.png)no-repeat -497px -20px;
	width: 8px;
	height: 8px;
	display: inline-block;
	transition: 0.5s all;
	vertical-align: middle;
	margin: 0 13px 0 0;
}
.top-single {
	padding: 1em;
}
.bs-example h2 {
	margin-bottom: 0;
	text-align: left;
}
.bs-example h2 {
	margin-bottom: 0;
	text-align: left;
}
.table h2 {
	font-size: 2.2em;
}
.grid_5 h2 {
	font-size: 2em;
	text-align: left;
	margin-bottom: 0;
}
.grid_5 h1, h2, h3, h4, h5, h6 {
	padding: 10px 0;
}
.grid_5 {
	margin: 31px 0;
}
.grid_3 h3 {
	padding-bottom: .5em;
	font-size:2em;
	color: #FA0000;
}
.grid_4 h3 {
	color: #666161;
}
.page-header h1 {
	color: #F00;
}
.first{
	margin-top:2em;
}
a#profile-tab {
	color: #000;
}
ul#myTab li a {
	padding: 1em 1em;
	color: #666;
}
div#profile p {
	line-height: 1.7em;
	margin: 1em 0;
}
.contact {
	padding: 4em 0;
}
.contact-in > h4 {
	font-size: 3em;
}
.contact-form {
	margin-top: 0;
}
p.your-para {
	color: #888;
	font-size: 0.9em;
}
.contact-grid input[type="text"], .contact-grid textarea {
	width: 100%;
	padding:0.8em;
	margin:0.6em 0;
	background: #fff;
	outline: none;
	border: 1px solid #DADADA;
	-webkit-appearance: none;
}
.contact-grid textarea {
	resize: none;
	min-height:180px;
}
p.sed-para{
	color: #53d0c6;
	font-size: 1.5em;
	font-weight: 400;
	font-family: 'Schoolbell', cursive;
}
p.para1{
	color: #555;
	font-size: 0.9em;
	line-height: 1.9em;
	margin-top: 0.5em;
}
.address-more,.address-left{
	float:left;
	width:40%;
}
.contact-grid {
	padding-left: 0;
}
.address-more p, .address-left p{
	width: 100%;
	color: #555;
	font-size: 0.9em;
	line-height: 1.8em;
}
.address-left p a {
	color: #555;
	font-size: 0.95em;
}
.more-address{
	padding:2em 0;
}
.find {
	background-color: #64a2c8;
	padding: 10em 0 4em 0;
}
.send input[type="submit"] {
	font-size: 1em;
	background:#020202;
	padding: 0.7em 2em;
	text-align: center;
	color: #fff;
	border: none;
	outline: none;
	text-transform: uppercase;
	-webkit-appearance: none;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.send input[type="submit"]:hover {
	background:#64a2c8;
}
.footer{
	padding:11em 0 2em 0;
	text-align:center;
	background-color: #020202;
	border-top:2px solid #fff;
}
.copy {
	margin: 2em;
}
ul.social-icons li{
	display:inline-block;
	margin-right:1em;
}
ul.social-icons {
	margin-top: 1em;
}
a.tooltips {
	position: relative;
	display: inline;
}
ul.social-icons li:nth-child(5){
	margin: 0;
}
a.tooltips span {
	position: absolute;
	width:190px;
	color: #FFFFFF;
	background: #2C3E50;
	height: 51px;
	line-height: 19px;
	text-align: center;
	visibility: hidden;
	border-radius: 6px;
	padding: 0.5em;
	top: -86px;
	padding: 0.5em;
	-o- border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	font-size: 0.9em;
 }
a.tooltips span:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 38%;
	margin-left: -8px;
	width: 0;
	height: 0;
	border-top: 10px solid #2C3E50;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
}
a:hover.tooltips span {
	visibility: visible;
	opacity: 0.8;
	bottom: 30px;
	left: 50%;
	margin-left: -76px;
	z-index: 999;
}
.copy p {
	color: #fff;
	font-size:0.9em;
}
.copy p a {
	color:#64a2c8;
}
.copy p a:hover{
	text-decoration: underline;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 40px;
	height: 22px;
	border: none;
	text-indent: 100%;
	background: url(../images/move-top.png) no-repeat 0px 0px;
}

@media only screen and (max-width: 767px) {
	.col-height {
		display: block;
	}
	span.menu {
		width: 35px;
		height: 35px;
		background: url(../images/nav.png) no-repeat 0px 0px;
		display: inline-block;
		float: right;
		cursor: pointer;
		margin: 12px 3px;
	}
	.top-menu {
		float: none;
		margin-top: 0em;
	}
	.top-menu ul{
		display: none;
	}
	.top-menu ul li {
		display: block;
		margin-right: 0;
	}
	.top-menu span.menu{
		display: block;
	}
	.top-menu ul {
		padding: 2% 0;
		z-index: 999;
		position: absolute;
		top: 60px;
		left: 5%;
		right: 5%;
		width: 90%;
		background: rgba(0, 0, 0, 0.88);
		text-align: center;
		border: 2px solid #fff;
		border-radius: 4px;
	}
	.top-menu li a {
		padding: 0.5em;
		font-weight: 400;
		font-size: 0.9em;
		color: #fff;
	}
	.top-menu ul li a {
		font-size: 0.9em;
	}
	#speech {
		position: absolute;
		top: -75px;
		left: -170px;
		width: 70px;
		height: 63px;
		display: none;
	}
	#character {
		position: absolute;
		bottom: -48px;
		right: 0;
		width: 120px;
		display: none;
	}
	.about {
		padding: 20em 0px 4em;
	}
	.icon-text h4 {
		float: left;
		font-size: 1.8em;
		line-height: 1em;
		color: #fff;
		font-weight: 400;
		padding-left: 1em;
		width: 40%;
		text-align: left;
	}
	.icon-text p {
		float: left;
		font-size: 0.75em;
		color: #fff;
		line-height: 1.7em;
		margin: 0;
		padding-left: 20px;
		text-align: left;
		width: 50%;
	}
	.icon i {
		color: #fff;
		font-size: 2.1em;
	}
	.icon {
		float: left;
		width: 10%;
		text-align: center;
	}
	.banner-grid {
		min-height: 100px;
	}
}
@media only screen and (min-width : 768px) and (max-width: 991px) {
	span.menu {
		width: 35px;
		height: 35px;
		background: url(../images/nav.png) no-repeat 0px 0px;
		display: inline-block;
		float: right;
		cursor: pointer;
		margin: 12px 3px;
	}
	.top-menu {
		float: none;
		margin-top: 0em;
	}
	.top-menu ul{
		display: none;
	}
	.top-menu ul li {
		display:block;
		margin-right:0;
	}
	.top-menu span.menu{
		display:block;
	}
	.top-menu ul {
		padding: 2% 0;
		z-index: 999;
		position: absolute;
		top: 60px;
		left: 5%;
		right: 5%;
		width: 90%;
		background: rgba(0, 0, 0, 0.88);
		text-align: center;
		border: 2px solid #fff;
		border-radius: 4px;
	}
	.top-menu li a {
		padding: 0.5em;
		font-weight: 400;
		font-size: 0.9em;
		color: #fff;
	}
	.top-menu ul li a {
		font-size: 0.9em;
	}
	#speech {
		position: absolute;
		top: -75px;
		left: -170px;
		width: 70px;
		height: 63px;
		display: none;
	}
	#character {
		position: absolute;
		bottom: -48px;
		right: 0;
		width: 120px;
		display: none;
	}
	.about {
		padding: 14em 0px 4em;
	}
	.icon-text h4 {
		font-size: 2.2em;
		line-height: 0.7em;
		color: #fff;
		font-weight: 400;
	}
	.icon-text p {
		font-size: 0.9em;
		color: #fff;
		line-height: 1.7em;
		margin: 0.5em 0;
	}
	.icon i {
		color: #fff;
		font-size: 2.3em;
		text-align: center;
	}
}
@media only screen and (min-width : 992px) and (max-width: 1199px) {
	span.menu {
		display: none;
	}
	.top-menu ul {
		display: block;
	}
	.top-menu {
		float: right;
		margin-top: 0.4em;
		text-align: center;
	}
	.top-menu ul {
		margin: 0;
		padding: 0;
	}
	.top-menu li {
		text-transform: uppercase;
		display: inline-block;
		margin-right: 0.75em;
	}
	.top-menu li a {
		color: #fff;
		text-decoration: none;
		display: block;
		padding: 0;
		font-weight: 500;
		font-size: 0.9em;
	}
	.top-menu li a.active {
		color: #64a2c8;
	}
	#speech {
		position: absolute;
		top: -75px;
		left: -170px;
		width: 70px;
		height: 63px;
		display: none;
	}
	#character {
		position: absolute;
		bottom: -48px;
		right: 0;
		width: 120px;
		display: none;
	}
	.about {
		padding: 11em 0px 4em;
	}
	.icon-text h4 {
		font-size: 2.2em;
		line-height: 0.7em;
		color: #fff;
		font-weight: 400;
	}
	.icon-text p {
		font-size: 0.9em;
		color: #fff;
		line-height: 1.7em;
		margin: 0.5em 0;
	}
	.icon i {
		color: #fff;
		font-size: 2.3em;
		text-align: center;
	}
}
@media only screen and (min-width : 1200px) {
	span.menu {
		display: none;
	}
	.top-menu ul {
		display: block;
	}
	.top-menu {
		float: right;
		margin-top: 0.4em;
		text-align: center;
	}
	.top-menu ul {
		margin: 0;
		padding: 0;
	}
	.top-menu li {
		text-transform: uppercase;
		display: inline-block;
		margin-right: 1.25em;
	}
	.top-menu li a {
		color: #fff;
		text-decoration: none;
		display: block;
		padding: 0;
		font-weight: 500;
		font-size: 0.9em;
	}
	.top-menu li a.active {
		color: #64a2c8;
	}
	#speech {
		position: absolute;
		top: -95px;
		left: -190px;
		width: 80px;
		height: 73px;
		display: none;
	}
	#character {
		position: absolute;
		bottom: -48px;
		right: 0;
		width: 140px;
		display: none;
	}
	.icon-text h4 {
		font-size: 2.2em;
		line-height: 0.7em;
		color: #fff;
		font-weight: 400;
	}
	.icon-text p {
		font-size: 0.9em;
		color: #fff;
		line-height: 1.7em;
		margin: 0.5em 0;
	}
	.icon i {
		color: #fff;
		font-size: 2.3em;
		text-align: center;
	}
}